<!DOCTYPE HTML>
<html>
    <head>
        <title> ERFOLGREICH </title>
        <meta charset="utf-8" />
                              
        <link rel="shortcut icon" type="image/x-icon" href="../img/logo.ico" />
                            
        <link href="../css/bootstrap.min.css" type="text/css" rel="stylesheet">
        <link href="../css/style.css" type="text/css" rel="stylesheet">
                        
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
        <script src="../js/bootstrap.min.js"></script>
        <script src="../js/script.js"></script>
    </head>
	
	<body>
		<header>
			<!-- Hier ist der Header, in dem Header wurde mittels einer CSS Datei das UPride Logo eingefügt.-->
		</header>

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
             <!-- in Zeile 23 ist der 1. Button zur Verlinkung der Startseite. In dem punkt href muss der Link zur Startseite eingefügt werden. 
                    zum Beispiel href="www.upride.de" //-->
			<a class="navbar-brand" href="../index.html" id="title">UPride</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav">
					<a class="nav-item nav-link" href="faq.html">FAQ</a>
					<a class="nav-item nav-link active" href="kontakt.html">Kontakte</a>
				</div>
			</div>
        </nav>
		
		<main>
            <div class="hintergrund"></div>
            
            <h1><u>Vielen Dank</u></h1>
            <p><strong>Sie haben das Kontaktformular erfolgreich gesendet.</strong> <br></p>
		</main>

		<footer>
            <div class="row">
                <div class="col-lg-3">
                    <p>© 2019 by UPride</p>
                </div>
                <div class="col-lg-2">
                    <a href="Impressum.html">Impressum</a>
                </div>
            </div>
        </footer>
	</body>
</html>